Force update a checkout status and receive postback webhook.
PUT /order-tools/v1/checkout/status
PUT
/order-tools/v1/checkout/status
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ”object
id
required
Unique id of the Checkout.
string
Example
5f4e3f2b-0b7b-4b7d-8b3d-3b3b7b3b7b3b status
required
The status you want to simulate the Checkout.
Final status: PAID.string
Responses
Section titled “ Responses ”The resource was returned successfully
object
id
required
Order id.
string
Example
5f4e3f2b-0b7b-4b7d-8b3d-3b3b7b3b7b3b description
required
Description of the operation status.
string
Example
Order status change to PAID executed.Array<string>
An unexpected error occurred inside the server
Array<string>